--- 
robocup2flash: true
statistics: true
scoreboard: true
team_r: 
  country: china
  team_dir: /home/MT2015
  exception: false
team_l: 
  country: china
  team_dir: /home/YuShan2015
  exception: false
